
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1

[CopyFile_98]
MaxFileNumber=0
;1=AutoSet.dll, <WindowsDir>\AutoSet.dll

[CopyFile_XP]
MaxFileNumber=1
1=mic-683U.dll, <WinSysDir>\mic-683U.dll
;2=mic-65JU.dll, <WinSysDir>\mic-65JU.dll
;3=mic-69DU.dll, <WinSysDir>\mic-69DU.dll
;4=PkWiaXPUI.dll, <WinSysDir>\PkWiaXPUI.dll
;5=PkWiaDrv10_65J.dll <WinSysDir>\PkWiaDrv10_65J.dll
;6=PkWiaDrv10_65F.dll, <WinSysDir>\PkWiaDrv10_65F.dll
;7=PkWiaDrv10_69D.dll, <WinSysDir>\PkWiaDrv10_69D.dll

[CopyFile_Vista]
MaxFileNumber=5
1=PkWiaDrv20_683.dll, <WinSysDir>\PkWiaDrv20_683.dll
;2=PkWiaDrv20_65J.dll, <WinSysDir>\PkWiaDrv20_65J.dll
;3=PkWiaDrv20_69D.dll, <WinSysDir>\PkWiaDrv20_69D.dll
2=PkSegFilter.dll, <WinSysDir>\PkSegFilter.dll
3=PkImgFilter.dll, <WinSysDir>\PkImgFilter.dll
4=PkWiaError.dll, <WinSysDir>\PkWiaError.dll
5=PkWiaScanUI.dll, <WinSysDir>\PkWiaScanUI.dll